## node-sha 1.2.3

=== debian/changelog ===
node-sha (1.2.3-1) unstable; urgency=low

  * Initial release (Closes: #720380)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 15:06:28 +0200
