=== debian/control ===
Source: node-sha
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/ForbesLindesay/sha
Vcs-Git: git://anonscm.debian.org/collab-maint/node-sha.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-sha.git

Package: node-sha
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends:
 node-graceful-fs (>= 2)
Description: Check and get file or stream hashes - module for Node.js
 node-sha exposes simple functions to check and get file or stream hashes.
 The algorithm used defaults to sha1 and can be any of the algorithms
 supported by Node.js builtin crypto module.
 .
 Node.js is an event-based server-side javascript engine.
