## node-sha 2.0.1

=== debian/changelog ===
node-sha (2.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Change section to javascript, priority to optional
  * Remove readable-stream dependency
  * Enable tests and autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 11:10:25 +0530
