=== debian/control ===
Source: node-sha
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , mocha <!nocheck>
 , node-graceful-fs (>= 4.1.2~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/ForbesLindesay/sha
Vcs-Git: https://salsa.debian.org/js-team/node-sha.git
Vcs-Browser: https://salsa.debian.org/js-team/node-sha

Package: node-sha
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs (>= 4.1.2~)
Description: Check and get file or stream hashes - module for Node.js
 node-sha exposes simple functions to check and get file or stream hashes.
 The algorithm used defaults to sha1 and can be any of the algorithms
 supported by Node.js builtin crypto module.
 .
 Node.js is an event-based server-side javascript engine.
