=== debian/tests/control ===
Tests: require
Depends: node-sha

Test-Command: mocha -R spec
Depends: @, mocha
