## node-sha 3.0.0

=== debian/changelog ===
node-sha (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for nodejs >= 16

 -- Yadd <yadd@debian.org>  Wed, 04 May 2022 08:00:49 +0200

node-sha (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-sha: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0
  * Drop versioned constraint on node-graceful-fs

 -- Yadd <yadd@debian.org>  Wed, 15 Sep 2021 10:31:08 +0200

node-sha (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 3.0.0
  * Update copyright
  * Drop useless patch
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Mar 2020 14:44:26 +0100
