=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sha-$1/ \
https://github.com/ForbesLindesay/sha/tags .*/archive/.*/v?([\d\.]+).tar.gz
